"IDS_OSPERMISSION_ACCESSIBILITY" = "Accesibilidad";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer necesita tener acceso de accesibilidad para controlar el ratón y el teclado en remoto.";
"IDS_OSPERMISSION_AUTHORIZED" = "Permitida";
"IDS_OSPERMISSION_DENIED" = "Denegada";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Acceso a todo el disco duro";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer necesita tener acceso a todo el disco duro para poder acceder a los archivos y las carpetas de su Mac para transferir archivos.";
"IDS_OSPERMISSION_HEADER" = "Revisar acceso al sistema";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "No definido";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Abrir preferencias de acceso al disco duro...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Abrir preferencias de grabación de pantalla...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Solicitando acceso...";
"IDS_OSPERMISSION_RESTRICTED" = "Limitada";
"IDS_OSPERMISSION_SCREENRECORDING" = "Grabación de pantalla";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer necesita acceso de grabación de pantalla para que los usuarios remotos vean su pantalla en las reuniones y sesiones de control remoto.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer solicita su permiso para acceder a recursos del sistema y ofrecer todas sus funciones. Revise los permisos más abajo.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Si usted u otros usuarios necesitan acceder a este Mac de forma remota, necesitarán permisos de grabación de pantalla y accesibilidad.";
